Subject: MAIL LOOP AND DUPLICATION OF POSTS

From: "william(at)elan.net" <[email-masked]>
Date: Thu, 26 Aug 2004 09:06:34 -0700 (PDT)

ATTENTION MAIL ADMINISTRATOR OF THIS LIST.

We have a mail loop as somebody is relaying messages already posted to 
the list back to the list resulting duplicate (and possibly soon 
triplicate) messages. I'm posting here headers of the post which I 
received in duplicate, I believe the duplication is being caused by 
somebody at gfi.com. Please investigate immediatly and if necessary  
temporarily suspend the subscriber involved.

---------- Forwarded message ----------
Date: Thu, 26 Aug 2004 09:54:28 -0400
From: Yakov Shafranovich <[email-masked]>
Organization: SolidMatrix Technologies, Inc.
To: IETF MARID WG <[email-masked]>
Subject: Re: acceptable licenses (Was: Can there be an early decision on the
 SenderID license?)
Sender: [email-masked]